## mediabox-home-widget 0.4.1-1

=== debian/changelog ===
mediabox-home-widget (0.4.1-1) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 13 Aug 2010 01:34:04 +0000
