=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mediabox-home-widget" install
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget"

	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/ui/Buttons.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/Buttons.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/ui/Cairo.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/Cairo.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/ui/ConfirmDialog.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/ConfirmDialog.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/ui/Image.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/Image.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/ui/ProgressBar.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/ProgressBar.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/ui/ScrollingText.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/ScrollingText.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/ui/Theme.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/Theme.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/ui/Widgets.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/Widgets.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/ui/__init__.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/ui/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/usr/lib/hildon-desktop/"
	cp -a "src/usr/lib/hildon-desktop/mediabox_home_widget.py" "$(CURDIR)/debian/mediabox-home-widget/usr/lib/hildon-desktop/mediabox_home_widget.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/core/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/core/__init__.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/core/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/core/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/core/abstract.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/core/abstract.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/core/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/core/maemo5.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/core/maemo5.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/util/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/util/__init__.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/util/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/util/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/util/config.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/util/config.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/"
	cp -a "src/opt/maemo/usr/lib/mediabox_widget/__init__.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/mediabox_widget/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/usr/share/applications/hildon-home/"
	cp -a "src/usr/share/applications/hildon-home/mediabox-home-widget.desktop" "$(CURDIR)/debian/mediabox-home-widget/usr/share/applications/hildon-home/mediabox-home-widget.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
