## mediabox-home-widget 0.4.1-2

=== debian/changelog ===
mediabox-home-widget (0.4.1-2) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 13 Aug 2010 02:04:33 +0000
