## mediabox-home-widget 0.4.1-3

=== debian/changelog ===
mediabox-home-widget (0.4.1-3) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 13 Aug 2010 03:18:27 +0000
