=== debian/control ===
Source: mediabox-home-widget
Section: user/desktop
Priority: extra
Maintainer: Kirill Playashkevich <ru.spirit@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mediabox-home-widget
Maemo-Display-Name: MediaBox Home Widget
Architecture: armel
Depends: advanced-power-common, python2.5, python-hildondesktop, python-gobject, python-gtk2, python-cairo, python-gconf
Description: Home widget for MediaBox
XSBC-Bugtracker: ru.spirit@gmail.com
