=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mediabox-home-widget" install
 	mkdir -p "$(CURDIR)/debian/mediabox-home-widget"
 
+	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/usr/lib/hildon-desktop/"
+	cp -a "src/usr/lib/hildon-desktop/mediabox_home_widget.py" "$(CURDIR)/debian/mediabox-home-widget/usr/lib/hildon-desktop/mediabox_home_widget.py"
 	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/ui/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/ui/Buttons.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/ui/Buttons.pyc"
 	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/ui/"
@@ -80,8 +82,6 @@
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/core/abstract.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/core/abstract.pyc"
 	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/core/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/core/maemo5.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/core/maemo5.pyc"
-	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/"
-	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediabox_home_widget.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediabox_home_widget.py"
 	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/usr/share/applications/hildon-home/"
 	cp -a "src/usr/share/applications/hildon-home/mediabox-home-widget.desktop" "$(CURDIR)/debian/mediabox-home-widget/usr/share/applications/hildon-home/mediabox-home-widget.desktop"
