## mediabox-home-widget 0.4.2-1

=== debian/changelog ===
mediabox-home-widget (0.4.2-1) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Mon, 06 Sep 2010 23:30:30 +0000
