## mediabox-home-widget 0.4.2-2

=== debian/changelog ===
mediabox-home-widget (0.4.2-2) stable; urgency=low

  - Added settings
  - Added compact layout
  - Added locale support


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 07 Sep 2010 01:55:29 +0000
