=== debian/rules ===
--- 
+++ 
@@ -98,4 +98,4 @@
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/util/config.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/util/config.py"
 	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/util/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/util/config.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/util/config.pyc"
-	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/"
+	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediabox_widget/util/"
