## mediabox-home-widget 0.4.2-12

=== debian/changelog ===
mediabox-home-widget (0.4.2-12) stable; urgency=low

  - Faster MediaBox start
  - Minor bugfixes


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 08 Jun 2011 23:08:58 +0000
