=== debian/control ===
Source: mediabox-home-widget
Section: user/desktop
Priority: extra
Maintainer: Kirill Playashkevich <ru.spirit@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mediabox-home-widget
XB-Maemo-Display-Name: MediaBox Home Widget
Architecture: all
Depends: advanced-power-common (>= 0.4.5-3), mediabox(>= 2010.07.17), python2.5, python-hildondesktop, python-gobject, python-gtk2, hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-dbus (>= 0.83.0-1maemo3)
Suggests: 
Description: Home widget for MediaBox
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: ru.spirit@gmail.com
