=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mediabox-home-widget" install
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget"

	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Buttons.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Buttons.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Buttons.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Buttons.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Image.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Image.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Image.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Image.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/ProgressBar.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/ProgressBar.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/ProgressBar.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/ProgressBar.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/ScrollingText.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/ScrollingText.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/ScrollingText.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/ScrollingText.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Theme.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Theme.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Theme.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Theme.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Widgets.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Widgets.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Widgets.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/Widgets.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/__init__.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/__init__.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/ui/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/usr/lib/hildon-desktop/"
	cp -a "src/usr/lib/hildon-desktop/mediabox_home_widget.py" "$(CURDIR)/debian/mediabox-home-widget/usr/lib/hildon-desktop/mediabox_home_widget.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/__init__.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/__init__.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/__init__.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/usr/share/gconf/schemas/"
	cp -a "src/usr/share/gconf/schemas/mediabox-home-widget.schemas" "$(CURDIR)/debian/mediabox-home-widget/usr/share/gconf/schemas/mediabox-home-widget.schemas"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/__init__.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/__init__.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/__init__.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/config.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/config.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/config.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/config.pyc"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/locale.py" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/locale.py"
	mkdir -p "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/locale.pyc" "$(CURDIR)/debian/mediabox-home-widget/opt/maemo/usr/lib/hildon-desktop/mediaboxwidgetlib/util/locale.pyc"
